Xcode 14 @available 에러

현재 kakao_flutter_sdk 1.2.2 버전 사용중입니다.
xcode 13.4 => 14.1 로 업데이트 이후 AuthController @available (iOS 13.0, *) 에러가 발생합니다.

플러터 SDK에는 AuthController가 없습니다.

iOS SDK도 설치하셔서 사용하고 계신것 같은데 제거하시거나 2.11.1이상으로 업데이트해서 사용해주세요.
제거하시는게 좋을 것 같습니다.

참고. Flutter AuthController.handleOpenUrl(url: url) 호출 결과 false - tony.mb님의 글 #4

좋아요 1